<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d071dbf22ac3ff4e28437aa83571ea45">
  <dict>
    <!--2022-05-24 10:59:02.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:59:02.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:59:02.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2022-05-24 10:59:02.000-->
    <string key="voicemail_carrier">Femtocell</string>
    <!--2022-05-24 10:59:02.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:59:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
